id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Mp3_Headerinfo Member List

This is the complete list of members for Mp3_Headerinfo, including all inherited members.

bitrate | Mp3_Headerinfo |
channelmode | Mp3_Headerinfo |
copyrighted | Mp3_Headerinfo |
crc | Mp3_Headerinfo |
emphasis | Mp3_Headerinfo |
frames | Mp3_Headerinfo |
framesize | Mp3_Headerinfo |
frequency | Mp3_Headerinfo |
layer | Mp3_Headerinfo |
modeext | Mp3_Headerinfo |
original | Mp3_Headerinfo |
privatebit | Mp3_Headerinfo |
time | Mp3_Headerinfo |
vbr_bitrate | Mp3_Headerinfo |
version | Mp3_Headerinfo |